PRASUN DAS -NL- Mobile: **`9339457770`[PHONES_PHONE]** ~ Tel: **`8777709941`[PHONES_PHONE]** -NL- E-Mail: **`mailmeprasun.das@gmail.com`[EMAILS_EMAIL]** -NL- One 97 Communication Limited(Paytm) as Team Leader -NL- Location : Kolkata -NL- December 2018 To January 2020 -NL-  Leading a dedicated team of field sales executive(FSE) for menaging channel partner. -NL-  Drive business through onboarding new marchant and achieve the target on daily basis. -NL-  Selling insurance and EDC machine through FSE. -NL-  Revisit the exsiting merchants,monitoring the branding properly and also solve their issues. -NL-  Monitoring degrowth transaction of existing merchant. -NL-  Motivating and giving proper training to FSEs. -NL-  Review the performance of every executive on monthly basis and ensure the achievement of -NL- assigned target. -NL- Cholamandalam Investment & Finance Company Limited as Branch Sales Manager -NL- Location : Durdapur -NL- July 2018 to December 2018 -NL- Key Deliverables: -NL-  Develop and generate business for Durgapur and Burdwan locatI -NL-  Train & guide team on selling techniques for LAP, business processes and credit parameters -NL-  Monitor & track team performance -NL-  Conduct field visits for customer meetings, field investigations / other checks, relationship development and -NL- market mapping -NL-  Follow up & ensure credit approval from the concerned authority for files submitted -NL-  Collections / Recovery of assigned portfolio -NL-  Ensuring complete documentation, stamping and formalities related to pre / post disbursement -NL-  Complete control of NPA and overdue cases and their overall reduction to set targets -NL-  Customer service Attending to customer enquiries / grievances on a timely basis -NL- CARE Ratings Ltd. as Business Development Executive March2014 to July2018 (On roll) -NL- Location : Kolkata -NL- Nov2011 to Nov2013 (Off roll) -NL- Key Deliverables: -NL-  Analysing business potential,handelling team to drive sales and achieving desired targets of Bank Loan -NL- Rating. -NL-  Interact with corporate clients on daily basis. -NL-  Relationship maintenance with new as well as existing clients -NL-  Generating new business through CA & Consultant -NL-  Clint data base maintaining -NL-  Regular visit with bank manager, credit manager for getting business, making good relationship with -NL- zonal office(credit)& circle office of banks to get business on regular basis. -NL-  Coordination with Operation Team & Resolution of customer issues. -NL- Lalani Infotech Limited Kolkata as Marketing Manager -NL- Location : Kolkata -NL- April 2009 to Oct 2011 -NL- Key Deliverables: -NL-  Selling Tata Photon+ Warless Broadband, Team Handling, Corporate sales. -NL- Achieving the target through team. Motivating the team members. Sales promotion for achieving Sales target -NL-  Selling Tata Photon+ Wireless Broadband through channels, Creation of new Retail Counters, -NL-  Follow up with existing retailers, Ensure the billing and payment of the Retailers. -NL- . -NL- Reliance Communication(Broadband division)Kolkata as Sales Executive -NL- (Getting promotion from sales associate to sales executive on 16th Oct 2007) -NL- Location : Kolkata -NL- January 2006 to March 2009 -NL- Key Deliverables: -NL-  Team Handling, Corporate sales, Handling Channel partner(LCO), expanding the business by making -NL- new catchments, -NL-  look after the retail sales, monitoring the bill collection, -NL-  monitoring the after sales services. -NL- **`ACADEMICCREDENTIALS&SCHOLASTICS`[EDUCATION_HEADING]** -NL- nd -NL- 2005 **`Masters`[EDUCATION_DEGREE]** in **`Commerce`[EDUCATION_COURSE]** from Burdwan University, Secured2 Division -NL- nd  2003 **`Bachelor`[EDUCATION_DEGREE]** of **`Commerce`[EDUCATION_COURSE]** from Burdwan University. Secured2 Division -NL- th -NL- nd  2000 12 from **`W.B.C.H.S.E`[EDUCATION_INSTITUTE]**. Secured2 Division -NL- th -NL- st  1998 10 from **`W.B.B.S.E`[EDUCATION_INSTITUTE]**. Secured1 Division -NL- **`PERSONALDETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth -NL- 9thDecember, 1981 -NL- : -NL- Father’s Name -NL- Late Nabendu Das. -NL- Permanent Address -NL- Sri Krishna Apartment Flat No B4 2nd Floor Aradanga Asansol 713303 -NL- Present Address -NL- C/O: Dolon Pahari P.O. GIP Colony Jagacha Santragachi (near Charakdanga Math) -NL- Howrah PIN: 711112 -NL- Marital Status -NL- Married -NL- Gender -NL- Male. -NL- Nationality -NL- Indian -NL- Religion -NL- Hindu -NL- **`Language Known`[SKILLS_HEADING]** -NL- English, Hindi & Bengali -NL- Date :- -NL- Place : - -NL- ____________________ -NL- (**`PRASUNDAS`[NAME]**) -NL- 